## r-cran-gdtools 0.1.7

=== debian/changelog ===
r-cran-gdtools (0.1.7-1) unstable; urgency=medium

  * Initial release (closes: #907024)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Aug 2018 10:10:12 +0200
