=== debian/control ===
Source: r-cran-gdtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.12.12),
               r-cran-withr,
               libcairo2-dev
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gdtools.git
Homepage: https://cran.r-project.org/package=gdtools

Package: r-cran-gdtools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utilities for graphical rendering
 This package provides useful tools for writing vector graphics devices
 in GNU R.
