## r-cran-gdtools 0.1.9

=== debian/changelog ===
r-cran-gdtools (0.1.9-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 07:57:24 +0200
