## r-cran-gdtools 0.2.1

=== debian/changelog ===
r-cran-gdtools (0.2.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:20 +0100

r-cran-gdtools (0.2.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 12
  * Build-Depends: r-cran-systemfonts

  [ Dylan Aïssi ]
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Oct 2019 08:40:34 +0100
