=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                r-cran-rcpp (>= 0.12.12),
                r-cran-systemfonts,
                libcairo2-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gdtools.git
 Homepage: https://cran.r-project.org/package=gdtools
+Rules-Requires-Root: no
 
 Package: r-cran-gdtools
 Architecture: any
