## r-cran-gdtools 0.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gdtools
-Version: 0.2.1
+Version: 0.2.3
 License: GPL-3 | file LICENSE
 Title: Utilities for Graphical Rendering
 Description: Useful tools for writing vector graphics devices.
@@ -18,11 +18,11 @@
 Suggests: htmltools, testthat, fontquiver (>= 0.2.0), curl
 Encoding: UTF-8
 LinkingTo: Rcpp
-SystemRequirements: cairo, freetype2
+SystemRequirements: cairo, freetype2, fontconfig
 BugReports: https://github.com/davidgohel/gdtools/issues
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2019-10-14 14:54:32 UTC; davidgohel
+Packaged: 2021-01-06 15:26:40 UTC; davidgohel
 Author: David Gohel [aut, cre],
   Hadley Wickham [aut],
   Lionel Henry [aut],
@@ -32,4 +32,4 @@
   RStudio [cph]
 Maintainer: David Gohel <david.gohel@ardata.fr>
 Repository: CRAN
-Date/Publication: 2019-10-14 15:30:02 UTC
+Date/Publication: 2021-01-06 18:20:05 UTC
