=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/gdtools_([-\d.]*)\.tar\.gz
