## r-cran-gdtools 0.2.4

=== debian/changelog ===
r-cran-gdtools (0.2.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Feb 2022 11:56:39 +0100
