=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.12.12),
+               r-cran-rcpp,
                r-cran-systemfonts,
                libcairo2-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gdtools.git
 Homepage: https://cran.r-project.org/package=gdtools
