## r-cran-gdtools 0.3.3

=== debian/changelog ===
r-cran-gdtools (0.3.3-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Build-Depends: r-cran-gfonts

 -- Andreas Tille <tille@debian.org>  Fri, 01 Sep 2023 19:57:22 +0200
