## r-cran-gdtools 0.3.5

=== DESCRIPTION ===
Package: gdtools
Version: 0.3.5
License: GPL-3 | file LICENSE
Title: Utilities for Graphical Rendering and Fonts Management
Description: Tools are provided to compute metrics of 
  formatted strings and to check the availability of a font. 
  Another set of functions is provided to support the collection 
  of fonts from 'Google Fonts' in a cache. Their use is simple within 
  'R Markdown' documents and 'shiny' applications but also with graphic 
  productions generated with the 'ggiraph', 'ragg' and 'svglite' packages 
  or with tabular productions from the 'flextable' package.
Authors@R: c(
    person("David", "Gohel", , "david.gohel@ardata.fr", c("aut", "cre")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
    person("Lionel", "Henry", , "lionel@rstudio.com", "aut"),
    person("Jeroen", "Ooms", role = "aut", email = "jeroen@berkeley.edu",
      comment = c(ORCID = "0000-0002-4035-0289")),
    person("Yixuan", "Qiu", role = "ctb"),
    person("R Core Team", role = "cph", comment = "Cairo code from X11 device"),
    person(given = "ArData", role = "cph"),
    person("RStudio", role = "cph")
  )
Depends: R (>= 4.0.0)
Imports: Rcpp (>= 0.12.12), systemfonts (>= 0.1.1), htmltools, gfonts,
        tools, curl, fontquiver (>= 0.2.0)
Suggests: testthat, methods
Encoding: UTF-8
LinkingTo: Rcpp
SystemRequirements: cairo, freetype2, fontconfig
URL: https://davidgohel.github.io/gdtools/
BugReports: https://github.com/davidgohel/gdtools/issues
RoxygenNote: 7.2.3
NeedsCompilation: yes
Packaged: 2023-12-09 16:11:29 UTC; davidgohel
Author: David Gohel [aut, cre],
  Hadley Wickham [aut],
  Lionel Henry [aut],
  Jeroen Ooms [aut] (<https://orcid.org/0000-0002-4035-0289>),
  Yixuan Qiu [ctb],
  R Core Team [cph] (Cairo code from X11 device),
  ArData [cph],
  RStudio [cph]
Maintainer: David Gohel <david.gohel@ardata.fr>
Repository: CRAN
Date/Publication: 2023-12-09 17:00:09 UTC
