=== debian/changelog ===
r-cran-gdtools (0.3.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 18:49:41 +0100

r-cran-gdtools (0.3.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 11:40:43 +0200
