=== debian/control ===
--- 
+++ 
@@ -9,8 +9,12 @@
                r-base-dev,
                r-cran-rcpp,
                r-cran-systemfonts,
+               r-cran-htmltools,
+               r-cran-gfonts,
+               r-cran-curl,
+               r-cran-fontquiver,
                libcairo2-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gdtools.git
 Homepage: https://cran.r-project.org/package=gdtools
