## r-cran-gdtools 0.3.7

=== debian/changelog ===
r-cran-gdtools (0.3.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 11 Jun 2024 18:22:30 +0900
