=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-curl,
                r-cran-fontquiver,
                libcairo2-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gdtools.git
 Homepage: https://cran.r-project.org/package=gdtools
