## r-cran-gdtools 0.4.0

=== debian/changelog ===
r-cran-gdtools (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 09:39:09 +0900
