=== debian/control ===
--- 
+++ 
@@ -7,12 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-fontquiver,
+               r-cran-htmltools,
                r-cran-rcpp,
                r-cran-systemfonts,
-               r-cran-htmltools,
-               r-cran-gfonts,
-               r-cran-curl,
-               r-cran-fontquiver,
                libcairo2-dev
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools
