## r-cran-gdtools 0.4.1

=== DESCRIPTION ===
Package: gdtools
Title: Utilities for Graphical Rendering and Fonts Management
Version: 0.4.1
Authors@R: c(
    person("David", "Gohel", , "david.gohel@ardata.fr", role = c("aut", "cre")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = "aut"),
    person("Lionel", "Henry", , "lionel@rstudio.com", role = "aut"),
    person("Jeroen", "Ooms", , "jeroen@berkeley.edu", role = "aut",
           comment = c(ORCID = "0000-0002-4035-0289")),
    person("Yixuan", "Qiu", role = "ctb"),
    person("R Core Team", role = "cph",
           comment = "Cairo code from X11 device"),
    person("ArData", role = "cph"),
    person("RStudio", role = "cph")
  )
Description: Tools are provided to compute metrics of formatted strings
    and to check the availability of a font.  Another set of functions is
    provided to support the collection of fonts from 'Google Fonts' in a
    cache. Their use is simple within 'R Markdown' documents and 'shiny'
    applications but also with graphic productions generated with the
    'ggiraph', 'ragg' and 'svglite' packages or with tabular productions
    from the 'flextable' package.
License: GPL-3 | file LICENSE
URL: https://davidgohel.github.io/gdtools/
BugReports: https://github.com/davidgohel/gdtools/issues
Depends: R (>= 4.0.0)
Imports: fontquiver (>= 0.2.0), htmltools, Rcpp (>= 0.12.12),
        systemfonts (>= 1.1.0), tools
Suggests: curl, gfonts, methods, testthat
LinkingTo: Rcpp
Encoding: UTF-8
RoxygenNote: 7.3.2
SystemRequirements: cairo, freetype2, fontconfig
NeedsCompilation: yes
Packaged: 2024-11-04 08:32:53 UTC; davidgohel
Author: David Gohel [aut, cre],
  Hadley Wickham [aut],
  Lionel Henry [aut],
  Jeroen Ooms [aut] (<https://orcid.org/0000-0002-4035-0289>),
  Yixuan Qiu [ctb],
  R Core Team [cph] (Cairo code from X11 device),
  ArData [cph],
  RStudio [cph]
Maintainer: David Gohel <david.gohel@ardata.fr>
Repository: CRAN
Date/Publication: 2024-11-04 09:30:02 UTC
