=== debian/changelog ===
r-cran-gdtools (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 10:27:45 +0900
