=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-fontquiver,
                r-cran-htmltools,
                r-cran-rcpp,
-               r-cran-systemfonts,
+               r-cran-systemfonts (>= 1.1.0),
                libcairo2-dev
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools
