=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-curl,
        r-cran-gfonts,
        r-cran-testthat
Restrictions: allow-stderr
