=== debian/control ===
--- 
+++ 
@@ -10,9 +10,11 @@
                r-cran-fontquiver,
                r-cran-htmltools,
                r-cran-rcpp,
-               r-cran-systemfonts (>= 1.1.0),
-               libcairo2-dev
-Standards-Version: 4.7.0
+               r-cran-systemfonts (>= 1.3.1),
+               libcairo2-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gdtools.git
 Homepage: https://cran.r-project.org/package=gdtools
