=== debian/changelog ===
r-cran-gdtools (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Test-depend on fonts-dejavu, to prevent test failures.

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Feb 2026 09:25:10 +0900
