=== debian/control ===
Source: r-cran-gdtools
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-fontquiver,
 r-cran-htmltools,
 r-cran-rcpp,
 r-cran-systemfonts (>= 1.3.1),
 libcairo2-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gdtools.git
Homepage: https://cran.r-project.org/package=gdtools
Rules-Requires-Root: no

Package: r-cran-gdtools
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R utilities for graphical rendering
 This package provides useful tools for writing vector graphics devices
 in GNU R.
