=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-curl,
 r-cran-gfonts,
 r-cran-testthat,
 fonts-dejavu,
